Subject: Re: bug#18741: xf86-video-ati fails to build on all platforms

From: Andreas Enge <[email-masked]>
Date: Mon, 3 Nov 2014 13:26:58 +0100

Switching from 6.14.4 to 6.14.6 solves the problem. I suggest to do so
although we are leaving R7.7; keeping with the same minor version should be
safe (I also tried the latest version 7.5.0, but it requires a newer mesa).

Andreas